function load(){
	document.getElementById('txtUsuario').focus();
}//end function

function validaForm(){
	if(document.getElementById('txtUsuario').value==''){
		alert("Ingrese su Usuario");
		document.getElementById('txtUsuario').focus();
		return false;
	}							
	if(document.getElementById('txtClave').value==''){
		alert("Ingrese su Clave");
		document.getElementById('txtClave').focus();
		return false;
	}	
	return true;
}//end function

function enviaForm(){
	if (validaForm()){
		var ruta = 'controller/ctrlUsuario.php?opt=login';	
		document.frm.action = ruta;
		document.frm.submit();
	}//end if
}//end function
function enviaFormI(){
	document.getElementById('txtUsuario').value='9999999999999';
	document.getElementById('txtClave').value='9999999999999';
	if (validaForm()){
		var ruta = 'controller/ctrlUsuario.php?opt=login';	
		document.frm.action = ruta;
		document.frm.submit();
	}//end if
}//end function
